/* -------------------- Table of contents --------------------

1. Sections
    1.1. Intro
    1.1. Counters
    1.1. Subscribe
    1.1. SignUp

----------------------- Table of content -------------------- */

/* --------------------
   -------------------- Intro -------------------- */
.b-intro__background { background: #000 url('../../../images/banners/22_23-RRSS-NovenaIdeal-Banner.jpg');   background-size: cover; background-repeat: no-repeat;}

.b-intro__background_sucess { background: #000 url('../../../images/votaciones/footer.jpg'); }

.b-intro_btn { 
    position: absolute;
    top: 336px;
    left: -12px;
    right: 0px;
}

.b-intro__slider .b-slider_item__first .b-intro_wrapper { background-image: url('https://cdn.mx/banners/sinpro2.jpg'); }
.b-intro__slider .b-slider_item__second .b-intro_wrapper { background-image: url('https://cdn.mx/banners/sinpro2.jpg'); }

.m-touch .b-intro__video { background-image: url('https://cdn.mx/banners/sinpro2.jpg'); }

/* --------------------
   -------------------- Counters -------------------- */
.b-counters { background-image: url('https://cdn.mx/banners/sinpro2.jpg'); }

/* --------------------
   -------------------- Subscribe -------------------- */
.b-subscribe { background-image: url('../../../images/votaciones/footer.jpg');  background-repeat: no-repeat; 
background-size: 100% 100%;
}

/* --------------------
   -------------------- SignUp -------------------- */

.b-signUp { background: url('../../../images/banners/bg-singup.png');
 background-repeat: no-repeat; 
 background-size: 100% 100%;
}


.e-btn_outline_custom_blue{
    color: white;
    background: rgba(255, 255, 255, .1);
    border: 2px solid white;
}

.e-btn_outline_custom_blue:hover {
    background: rgba(230,80,80,.1);
    border-color: #EB4221;
}

.m-colorized {
    color: #f1d0b1 !important;
}

@media only screen and (max-width: 781px) {
    .b-intro__background {
        background-size: contain;
        background: #0C204D;
    }
    .b-intro {
        height: 420px;
    }
}




@media only screen and (max-width: 781px) {
    .b-intro__background { 
        /*background: #000 url('https://cdn.lmp.mx/banners/pro-slider.jpg');*/
        /*background-size: auto;*/background-repeat: no-repeat;
    }

    .e-btn_outline_custom_blue{
        color: white;
        background: rgba(255, 255, 255, .1);
        border: 2px solid white;
    }
    
}

@media screen and (min-width:768px) and (max-width:781px) {
    .b-intro_btn {
        right: 0 !important;
        left: 194px !important;
    }
}

.b-intro {
    top: 289px;
    padding: 0;
    overflow: hidden;
    /*height: 420px;*/
}
